<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">

    <path
        android:fillType="evenOdd"
        android:strokeColor="#000"
        android:strokeWidth="2"
        android:strokeLineJoin="round"
        android:strokeLineCap="round"
        android:pathData="M16.06 16.5H3a2.7 2.7 0 0 0 2.7-2.7V9.3c0-0.913 0.194 -1.78 0.543 -2.563m2.564-2.87A6.3 6.3 0 0 1 18.3 9.3v4.5m-4.743 6.3a1.8 1.8 0 0 1-3.114 0" />
    <path
        android:strokeColor="#000"
        android:strokeWidth="2"
        android:strokeLineJoin="round"
        android:strokeLineCap="round"
        android:pathData="M3 3 18.75 18.75" />
</vector>